<TruckAddon>
	<TruckData/>
	<PhysicsModel Mesh="trucks/fork_lm_742">
		<Body Mass="200" Friction="2.0">
			<Constraint Type="Fixed" />
		</Body>
	</PhysicsModel>
	<GameData>
		<InstallSocket Type="AddonLM742" />
	</GameData>
</TruckAddon>
